/* gepko.cz CSS */



	* {margin: 0; padding: 0;  border: 0; outline: none;}
	
	body {
		background:url('img/bg4.gif') top left fixed #fff;
		font-family: Calibri, Arial, Tahoma;
		margin-top: 50px;
		margin-bottom: 50px;
		color:#000;	
		font-size:1em;
	}
	
	#page {
		width:850px;
		margin-left: auto;
		margin-right: auto;
		background: white;
		border:6px solid #777777;
		overflow: hidden;
	}

	#logo {
	background:url(img/logo.png) no-repeat;
	background-position: 30px 0px;
	display:block;
	float:left;
	position: relative;
	height:144px;
	width:185px;
}
#logo span {
	height:144px;
	width:185px;
	display: block;
	position: absolute;
	left:0;
	top:0;
	background:url(img/logo.png) no-repeat #fff;
	background-position: 30px 0px;

}
	#logo a {color:#e23820; font-size: 2em;}
	#logo h1 {padding:25px 0 0px 0;}

#headline {
	width:440px;
	float:left;
	position: relative;
	background: url(img/headline.png);
	height:144px;
}
	#headline span {
	width:440px;
	height:144px;
	display: block;
	position: absolute;
	left:0;
	top:0;
	background: url(img/headline.png);
	}

	#headline h2 {
		padding:40px 50px 20px 50px;
		font-size:2.2em;
	}
#call {
	width:188px;
	height:114px;
	padding: 25px 0px 0 32px;
	float:right;
	
}
	#call ul {list-style: none;}
	#call li {font-size:1.8em;  line-height: 1.2em;}

	#content {
		width:850px;
		border-top: 1px solid #d2d2d2;
		overflow: hidden;
	}
	.smaller {font-size: 90%;}
	aside {
		width:229px;
		float: left;
	}
	.mail {color:#e23820;}
		nav  ul {list-style: square; margin: 20px 0px 20px 48px}
		nav  li {font-size: 1.2em; font-weight: bold;}

		nav  ul li {
			
		     padding:0px 0px 0px 25px;
			list-style: none; 
			line-height: 1.4em;
			
			}
			.li-r {
				background:url("img/li-r2.gif") left top no-repeat;
				background-position: 0px 7px;
					}
			.li-b {
				background:url("img/li-b2.gif") left top no-repeat;
				background-position: 0px 7px;
					}

		li a {color: black; text-decoration: none;}
		li a:hover {color:#e23820;}

	#contact {
		padding:20px 0px 0 37px;

		border-top: 1px solid #d2d2d2;
	}
	#contact p {padding:10px 0px 5px 10px;}
	
	p.uvod-center {text-align: center;}
	a.form-job {
		display:block;
		background: url('./img/form-job.gif') no-repeat;
		background-position: 6px 6px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		border:2px solid #e23820;
		width: 97px; height: 48px;
		padding:2px 0 0 54px;
		margin:40px 0 0 37px;
		font-size:1.1em;
		color: #e23820;
		text-decoration: none;
	}
		.form-job:hover {
			border:2px solid #000;
			color: #000;

		}

	header {
		width: 100%;
		font-size: 1.3em;
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: 30px;
	}

	article {
		width: 580px;
		min-height: 500px;
		font-size: 1.2em;
		float:right;
		border-left: 1px solid #d2d2d2;
		padding:20px;

	}
	article p {padding-bottom: 10px;}

	#portfolio img {border:3px solid #777777; margin-left: 5px;}
	#portfolio {width: 100%; margin:20px auto 20px auto; text-transform: uppercase; font-weight: bold; font-size: 0.9em}
	#portfolio td {padding:5px 0 5px 0; text-align: center;}

	#portfolio a {color:black; text-decoration: none;}
		#portfolio a:hover {color:#e23820;}
		#portfolio a:hover  img {border:3px solid #e23820;}


	footer {width: 100%; height:50px; background: #F2F2F2; overflow: hidden;}
	footer ul li {display: table-cell; list-style: none; background: transparent;}
	footer li {padding-right: 10px;}
	footer ul {float:right; margin-top: 15px;}

	#services ul {margin:0px 0px 0px 10px; font-weight: bold; font-size: 90%;}
	#services ul ul {margin:20px 0 25px 50px; font-weight: normal;}
	#services ul li {list-style: none; }
	#services ul ul li {list-style: none; line-height: 1.4em; margin-bottom: 20px; background:url("img/li-r2.gif") left top no-repeat;
				background-position: 0px 8px; padding-left: 20px;}
	#services .cik {background:url("img/li-r2.gif") left top no-repeat;
				background-position: 0px 8px;}

	#services .cak {background:url("img/li-b2.gif") left top no-repeat;
				background-position: 0px 8px;}
	#services a {text-decoration: underline; color: #e23820;}

	.contact-box {width:480px; background: transparent; overflow: hidden; padding: 20px 0 20px 0;
	}
	.contact-box-left {width: 195px; float: left;}
	.contact-box-right {width: 275px; float: right;  text-align: right;}

	.aling1 {padding-right: 88px;}
	.aling2 {padding-right: 88px;}

	input[name="url"] {display: none;}

#formular {font-size: 90%;}
#formular .info {font-size:80%; color:#666; margin-left: 90px;}
#formular ul {list-style: none; margin-left: 90px;}
#formular ul p {font-weight: bold;}
#formular ul li {line-height: 20px; margin-bottom: 10px;}
#formular hr {background: white;}
#formular label {display: block; margin-left: 25px; position: relative; top:-5px;}
#formular input[type="checkbox"] {float: left;}
#formular div {width: 500px; background: red; }
#formular input[type="text"] {border:1px solid #666; width: 487px; height: 22px; float:right; padding-left:3px;}
#formular input[type="file"] {width:480px;  height: 22px; float:right; margin-bottom: 3px;}
#formular textarea {border:1px solid #666; width: 480px; height: 60px; float:right; padding:5px; font-family:Calibri, Tahoma; font-size: 100%; }
#formular span {float:left; width: 80px; text-align: right;}
hr {background: black; height: 1px; width: 450px;}

#odeslat {-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		border:2px solid #e23820;
		width: 100px; height: 48px;
		padding:0px 0 0 0px;
		margin-top:20px;
		font-size:1.1em;
		color: #e23820;
		text-decoration: none;} 

#errorbox {display:none; -webkit-border-radius: 5px; color:#e23820;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		border:2px solid #e23820; background: white !important;  padding: 18px 10px 10px 10px !important; width:465px !important; margin-top:30px; margin-left:90px;}

